
Redmine - Defect #22188

Redmine Activity Report 

2016-03-14 23:02 - Razmik Baghdasaryan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.2

Description

Hi dear All,

I have some problem can you help me ?

I have installed Redmine Activiy Report plugin and do all configuration but cron job work with error

Mar 15 00:45:01 Razmik-PC CRON[10602]: (razmik) CMD (/bin/bash -l -c 'cd /usr/share/redmine && RAI

LS_ENV=production bundle exec rake activity_report:daily --silent

Mar 15 00:45:01 Razmik-PC CRON[10601]: (CRON) info (No MTA installed, discarding output)

 i setup in redmine my local mail server settings(postfix ) and redmine recogize it and work fine i send test email from redmine settings

and all is ok but cron job didnot send me any report (((((

Can anybody help me ?

Thanks in Advacne,

Razmik

History

#1 - 2016-03-15 03:21 - Go MAEDA

- Category deleted (Plugin API)

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the author of the plugin.

#2 - 2016-03-15 14:34 - Toshi MARUYAMA

- Description updated
